.grafico250 {
	height: 250px;
}
.grafico260 {
	height: 260px;
}
.grafico300 {
	height: 300px;
}
.grafico340 {
	height: 340px;
}
.grafico360 {
	height: 360px;
}
.grafico380 {
	height: 380px;
}
.Mas_informacion {
	font-family: Calibri;
	font-size: 12px;
	font-weight: lighter;
	color: #2C69A9;
	text-align: right;
	text-transform: none;
	text-decoration: none;
}
.texto_tablas {
	text-decoration: none; 
	font-family: Calibri;
	font-size: 12px;
	line-height: 11px;
	padding-left: 0px;
	color: #000000;
}
.texto_tablas a:link {
	text-decoration: none; 
	font-family: Calibri;
	font-size: 12px;
	line-height: 11px;
	padding-left: 0px;
	color: #000000; 
}
.texto_tablas a:visited {
	text-decoration: none; 
	font-family: Calibri;
	font-size: 12px;
	line-height: 11px;
	padding-left: 0px;
	color: #000000; 
}
.texto_tablas a:hover {
	text-decoration: none; 
	font-family: Calibri;
	font-size: 12px;
	line-height: 11px;
	padding-left: 0px;
	color: #000000; 
}
.texto_tablas a:focus {
	text-decoration: none; 
	font-family: Calibri;
	font-size: 12px;
	line-height: 11px;
	padding-left: 0px;
	color: #000000; 
}
.texto_tablas_centrado {
	font-family: Calibri;
	font-size: 12px;
	line-height: 11px;
	text-align: center;
}
.texto_tablas_centrado_mini {
	font-family: Calibri;
	font-size: 10px;
	line-height: 11pt;
	text-align: center;
}
.texto_tablas_centrado_mini a:link {
	font-family: Calibri;
	font-size: 10px;
	line-height: 11pt;
	text-align: center;
	color: #000000; 
}
.texto_tablas_centrado_mini a:visited {
	font-family: Calibri;
	font-size: 10px;
	line-height: 11pt;
	text-align: center;
	color: #000000; 
}
.texto_tablas_centrado_mini a:hover {
	font-family: Calibri;
	font-size: 10px;
	line-height: 11pt;
	text-align: center;
	color: #000000; 
}
.texto_tablas_centrado_mini a:focus {
	font-family: Calibri;
	font-size: 10px;
	line-height: 11pt;
	text-align: center;
	color: #000000; 
}
.texto_tablas_centrado_mini a:active {
	font-family: Calibri;
	font-size: 10px;
	line-height: 11pt;
	text-align: center;
	color: #000000; 
}
.texto_tablas_indent {
	font-family: Calibri;
	font-size: 12px;
	line-height: 11px;
	text-indent: 20px;
	color: #000000; 
}
.texto_tablas_indent a:link {
	text-decoration: none; 
	font-family: Calibri;
	font-size: 12px;
	line-height: 11px;
	text-indent: 20px;
	color: #000000; 
}
.texto_tablas_indent a:visited {
	text-decoration: none; 
	font-family: Calibri;
	font-size: 12px;
	line-height: 11px;
	text-indent: 20px;
	color: #000000; 
}
.texto_tablas_indent a:hover {
	text-decoration: none; 
	font-family: Calibri;
	font-size: 12px;
	line-height: 11px;
	text-indent: 20px;
	color: #000000; 
}
.texto_tablas_indent a:focus {
	text-decoration: none; 
	font-family: Calibri;
	font-size: 12px;
	line-height: 11px;
	text-indent: 20px;
	color: #000000; 
}
.texto_tablas_mini {
	font-family: Calibri;
	font-size: 10px;
	line-height: 11pt;
	vertical-align: middle;
}

.top_CEPALSTAT{
	position: relative;
	padding: 15px 15px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0,0,0,.1);
	background: url(../img/header-design.png);
	background-repeat: no-repeat;
	background-color: #3e8ddd;
	background-position: 50% 100%;
}

.top_CEPALSTAT h1{
	color: #fff;
	font-size: 60px;
	text-align: left;
	text-decoration: none; 
}

.top_CEPALSTAT h2{
	color: #fff;
	font-size: 30px;
	text-align: left;
	text-decoration: none;
}

.top_CEPALSTAT p{
	margin-bottom: 0;
	font-weight: 300;
	line-height: 1.4;
	font-size: 24px;
	text-align: left;
	text-decoration: none;
}

.top_CEPALSTAT a.top01{
	color: #fff;
	font-size: 24px;
	text-align: left;
	text-decoration: none;
}

.top_CEPALSTAT a.top02{
	color: #fff;
	font-size: 18px;
	text-align: center;
	text-decoration: none;
}

.top_CEPALSTAT a.top03{
	color: #fff;
	font-size: 12px;
	text-align: right;
	text-decoration: none;
}